Wrangler support for webpack 5x

There are js features that aren’t supported in web pack 4x such as class properties, it would be nice to have the webpack versioned up to 5 to support those features.

This topic was automatically closed 5 days after the last reply. New replies are no longer allowed.